name: time
version: 1.6.0.1
id: time-1.6.0.1
key: time-1.6.0.1
license: BSD3
maintainer: <ashley@semantic.org>
stability: stable
homepage: https://github.com/haskell/time
synopsis: A time library
description:
    A time library
category: System
author: Ashley Yakeley
exposed: True
exposed-modules:
    Data.Time.Calendar Data.Time.Calendar.MonthDay
    Data.Time.Calendar.OrdinalDate Data.Time.Calendar.WeekDate
    Data.Time.Calendar.Julian Data.Time.Calendar.Easter Data.Time.Clock
    Data.Time.Clock.POSIX Data.Time.Clock.TAI Data.Time.LocalTime
    Data.Time.Format Data.Time
hidden-modules: Data.Time.Calendar.Private Data.Time.Calendar.Days
                Data.Time.Calendar.Gregorian Data.Time.Calendar.JulianYearDay
                Data.Time.Clock.Scale Data.Time.Clock.UTC Data.Time.Clock.CTimeval
                Data.Time.Clock.CTimespec Data.Time.Clock.UTCDiff
                Data.Time.LocalTime.TimeZone Data.Time.LocalTime.TimeOfDay
                Data.Time.LocalTime.LocalTime Data.Time.Format.Parse
                Data.Time.Format.Locale
abi: fc4af4833ada2a21a8058101fbe0e45d
trusted: False
import-dirs: /usr/lib/ghc-8.0.2/time-1.6.0.1
library-dirs: /usr/lib/ghc-8.0.2/time-1.6.0.1
dynamic-library-dirs: /usr/lib/ghc-8.0.2/time-1.6.0.1
data-dir: /usr/share/arm-linux-ghc-8.0.2/time-1.6.0.1
hs-libraries: HStime-1.6.0.1
include-dirs: /usr/lib/ghc-8.0.2/time-1.6.0.1/include
depends:
    base-4.9.1.0 deepseq-1.4.2.0
haddock-interfaces: /usr/share/doc/ghc/html/libraries/time-1.6.0.1/time.haddock
haddock-html: /usr/share/doc/ghc/html/libraries/time-1.6.0.1
